---
search:
  tags:
    - Openings
    - GET
seo:
  description: >-
    List published openings or explicitly inspect revisions. Reference for the
    GET /v1/organizations/{orgId}/openings endpoint in the Stashtab Vault
    Warehouse API.
sidebar:
  label: List published openings or explicitly inspect revisions
  badge: GET
title: List published openings or explicitly inspect revisions
type: openapi-operation
---
`GET /v1/organizations/{orgId}/openings`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "deleted": true,
      "published": true,
      "createdAt": "2019-08-24T14:15:22Z",
      "openingRef": "string",
      "recordedAt": "2019-08-24T14:15:22Z",
      "revision": 1,
      "rows": [
        {
          "assessedCondition": "dmg",
          "baseSkuSnapshot": "string",
          "externalCatalogRef": "string",
          "position": 1,
          "productBindingId": "string",
          "providerSkuSnapshot": "string",
          "serial": {
            "number": 1,
            "run": 1
          },
          "variantBindingId": "string"
        }
      ],
      "supplyPurchaseOrderId": "string"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
